strace broken in 7.0?



Hi all

strace (v4.5.5) works well in 6.2. But strace (v4.5.6)
develops following error in 7.0-PRERELEASE:
$ strace pwd
execve(0xbfbfe92c, [0xbfbfedf4], [/* 0 vars
*/]PIOCWSTOP: Input/output error

Best Regards
Unga


____________________________________________________________________________________
Never miss a thing. Make Yahoo your home page.
http://www.yahoo.com/r/hs
_______________________________________________
freebsd-current@xxxxxxxxxxx mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-current
To unsubscribe, send any mail to "freebsd-current-unsubscribe@xxxxxxxxxxx"